{% extends '@PiCRUD/dashboard.html.twig' %}

{% block extra_event_actions %}
    <a class="d-block d-md-inline-flex mt-2 mt-md-0 btn btn-{{ color }}" href="{{ path('pi_crud_admin', {'type': 'format'}) }}">{{ 'pi_crud.dashboard.entity.action'|trans({'entity_label': 'format'}) }}</a>
{% endblock %}